"IDS_CANCEL" = "取消";
"IDS_CONTINUE" = "繼續";
"IDS_EULA_ACCEPT_CHECKBOX" = "我接受 EULA 和 DPA。";
"IDS_EULA_ACCEPT_HINT" = "如要繼續，請閱讀並接受協議。";
"IDS_EULA_PRINT" = "列印...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "隱私權政策";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "隱私權政策";
"IDS_EULA_SAVE" = "儲存...";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
